Max CVSS 10.0 Min CVSS 6.9 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2006-1368 10.0
Buffer overflow in the USB Gadget RNDIS implementation in the Linux kernel before 2.6.16 allows remote attackers to cause a denial of service (kmalloc'd memory corruption) via a remote NDIS response to OID_GEN_SUPPORTED_LIST, which causes memory to b
03-10-2018 - 21:36 23-03-2006 - 23:06
CVE-2006-0038 6.9
Integer overflow in the do_replace function in netfilter for Linux before 2.6.16-rc3, when using "virtualization solutions" such as OpenVZ, allows local users with CAP_NET_ADMIN rights to cause a buffer overflow in the copy_from_user function. Linux
11-10-2017 - 01:30 22-03-2006 - 20:06
Back to Top Mark selected
Back to Top